.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-23e47fb0-5cb0-0e44-5683-6c2d0c583661 {
background-color:#f3f4f6;
}.lfr-layout-structure-item-907c58e5-614e-6170-5741-2eb4fa16506e {
    counter-reset: geschaeftsberichtNavItemCounter;
    max-width: clamp(1200px, 90vw, 1400px);
    margin: 0 auto;
}  .text-block-container-2 {
    margin-left: auto;
    margin-right: auto;
    padding-left: 16px;
    padding-right: 16px;
    width: 100%;
    position: relative;
    z-index: 11;
  }

  @media (min-width: 1240px) {
    .text-block-container-2 {
      max-width: 1240px;
    }
  }

  @media (min-width: 1440px) {
    .text-block-container-2 {
      max-width: 1440px;
    }
  }

  @media (max-width: 480px) {
    .text-block-container-2 {
      padding-left: 14px;
      padding-right: 14px;
    }
  }.lfr-layout-structure-item-546d44f9-9026-b24f-086b-6e2bc1625a53 {
display: none !important;
}
